# Language: Serbian (Latin, Unicode)
---
outlines:
    default:       { width: 32.415,  height: 52 }
    change-view:   { width: 48.622,  height: 52 }
    change-view-2: { width: 56.726,  height: 52 }
    placeholder:   { width: 32.415,  height: 52 }
    spaceline:     { width: 145.868, height: 52 }
    special:       { width: 32.415,  height: 52 }
    special-2:     { width: 48.622,  height: 52 }
    special-3:     { width: 56.726,  height: 52 }

views:
    base:
        - "ǉ ǌ e r t z u i o p š"
        - "a s d f g h j k l č ć"
        - "show_upper ž ǆ c v b n m đ BackSpace"
        - "show_numbers preferences space , . Return"
    upper:
        - "ǈ ǋ E R T Z U I O P Š"
        - "A S D F G H J K L Č Ć"
        - "show_upper Ž ǅ C V B N M Đ BackSpace"
        - "show_numbers preferences space ! ? Return"
    numbers:
        - "1 2 3 4 5 6 7 8 9 0 ²"
        - "@ # $ % & - _ + ( ) ³"
        - "show_symbols , \" ' : ; ! ? -- BackSpace"
        - "show_letters preferences space , . Return"
    symbols:
        - "~ ` | · √ π τ ÷ × ¶ ²"
        - "© ® £ € ¥ ^ ° * { } ³"
        - "show_numbers_from_symbols \\ / < > = [ ] -- BackSpace"
        - "show_letters preferences space , . Return"

buttons:
    show_upper:
        action:
            locking:
                lock_view: "upper"
                unlock_view: "base"
        outline: "change-view"
        icon: "key-shift"
    BackSpace:
        outline: "special-2"
        icon: "edit-clear-symbolic"
        action: "erase"
    preferences:
        action: "show_prefs"
        outline: "special"
        icon: "keyboard-mode-symbolic"
    show_numbers:
        action:
            set_view: "numbers"
        outline: "change-view-2"
        label: "123"
    show_numbers_from_symbols:
        action:
            set_view: "numbers"
        outline: "change-view"
        label: "123"
    show_letters:
        action:
            set_view: "base"
        outline: "change-view-2"
        label: "ABC"
    show_symbols:
        action:
            set_view: "symbols"
        outline: "change-view"
        label: "*/="
    space:
        outline: "spaceline"
        text: " "
    Return:
        outline: "special-3"
        icon: "key-enter"
        keysym: "Return"
    --:
        outline: "placeholder"
        text: ""
